/* user.css ----------------------------------------------------------------- */
@import url("all_products_seo.css");
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed);
@import url("sitemap_seo.css");
body {
	background: #fafafa;
}
.page-header h1 {
  font-size:18px !important;
}
.body-sans-header {
	background: #fff;
	box-shadow: 10px 0 10px -10px #a6acaf , -10px 0 10px -10px #a6acaf ;
}
.modular-header {
	background: url('images/icons/skulls.png') #fff;
}
.modular-header:after {
	content: "";
	display: table;
	clear: both;
}
.navbar-gustavo {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 1.2em;
	text-transform: uppercase;
}
.shadow-top {
	box-shadow: 0 -5px 5px -5px #a6acaf ;
}
.shadow-right {
	box-shadow: 5px 0 5px -5px #a6acaf ;
}
.shadow-bottom {
	box-shadow: 0 5px 5px -5px #a6acaf ;
}
.shadow-left {
	box-shadow: -5px 0 5px -5px #a6acaf ;
}
.shadow-all {
	box-shadow: 0 0 5px #a6acaf ;
}
.cart-details {
	margin-top: 40px;
}
.cart-lg-text {
	font-size: 1.8em;
}
.manuli {
	width:12.5%;
}
footer {
	border-top: 2px solid #ddd;
	background: #eee !important;
}
.footer {
	border: none;
}
.footer h2 {
	padding: 0;
	margin: 0;
	font-size: 1.6em;
	color: #575757;
	text-shadow: none;
	border: none;
	margin-bottom: 10px;
	font-family: 'Roboto Condensed', sans-serif;
}
.footer-extra {
	padding-top: 10px;
}
.footer-extra {
	background: #a6acaf;
	color: #fff;
}
.footer-extra A {
	color: #fff;
}
.footer .footerbox A {
	line-height: 2;
}
.breadcrumb {
	margin-top: 20px;
	outline: 1px solid #ccc;
	background: #fcfcfc;
	text-transform: uppercase;
	color: #000;
}
.breadcrumb A {
	color: #575757;
}
.breadcrumb > li + li:before {
	color: #575757;
	content: "\00bb\00a0";
}
.modular-index h2.roboto {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 1.2em;
	text-transform: uppercase;
	color: red;
	line-height: 3;
	padding-left: 20px;
}
.thumbnail {
	border-radius: 0;
}
.box {
	border-radius: 3px;
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
	padding: 10px;
	text-align: right;
	display: block;
	margin-top: 60px;
}
.box-icon {
	background-color: #57a544;
	border-radius: 50%;
	display: table;
	height: 100px;
	margin: 0 auto;
	width: 100px;
	margin-top: -61px;
}
.box-icon span {
	color: #fff;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}
.info > p {
	color: #717171;
	padding-top: 10px;
	text-align: center;
}
/* SmartSuggest */
#smartsuggest {
	position: absolute;
	float: left;
	background-color: #FFFFFF;
	text-align: left;
	font-size: 10px;
	border: 1px solid #bbc3d3;
	z-index: 4;
}
#smartsuggest div {
	white-space: nowrap;
}
#smartsuggest div img {
	vertical-align: middle;
}
.suggest_link {
	background-color: #FFFFFF;
	padding: 2px 6px 2px 6px;
}
.suggest_link:visited {
	color: #FFFFFF
}
.suggest_link_over {
	background-color: #bbc3d3;
	color: #FFFFFF;
	padding: 2px 6px 2px 6px;
	border: red;
	cursor: pointer;
}
/* SmartSuggest */



/* BEGIN Fancier Invoice and Packingslip */
.dataTableHeadingContent_INVOICE {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #ffffff;
	font-weight: bold;
}
.dataTableHeadingRow_INVOICE {
	background-color: #C9C9C9;
}
.dataTableRow_INVOICE {
	background-color: #F0F1F1;
}
.dataTableContent_INVOICE {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	color: #000000;
}
.order_history_top {
	color : #006699;
	font-weight: bold;
	font-family: Verdana;
	font-size: 13px;
}
.order_infobox_heading {
	color : #000000;
	font-weight: bold;
	font-family: Verdana;
	font-size: 12px;
}
.order_infobox_data {
	color : #000000;
	font-family: Verdana;
	font-size: 8px;
}
.product_infobox_heading_row {
	background-color: #C9C9C9;
}
.product_infobox_heading {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #ffffff;
	font-weight: bold;
}
.product_infobox_data_row {
	background-color: #F0F1F1;
}
.product_infobox_data {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #000000;
}
.order_history_top_INVOICE {
	color : #006699;
	font-weight: bold;
	font-family: Verdana;
	font-size: 13px;
}
.order_infobox_heading_INVOICE {
	color : #000000;
	font-weight: bold;
	font-family: Verdana;
	font-size: 12px;
}
.order_infobox_data_INVOICE {
	color : #000000;
	font-family: Verdana;
	font-size: 12px;
}
.product_infobox_heading_row_INVOICE {
	background-color: #C9C9C9;
}
.product_infobox_heading_INVOICE {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #ffffff;
	font-weight: bold;
}
.product_infobox_data_row_INVOICE {
	background-color: #F0F1F1;
}
.product_infobox_data_INVOICE {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #000000;
}
.smallText_INVOIVE {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
}
.smallTextBlue_INVOICE {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #006699;
}
.smallAddressBlue_INVOICE {
	font-family: Arial;
	font-size: 9px;
	color: #006699;
}
.main_INVOICE {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
}
.pageHeading_INVOICE {
	font-family: Verdana, Arial, sans-serif;
	font-size: 18px;
	color: #727272;
	font-weight: bold;
}
/* END Fancier Invoice and Packingslip */
/* user.css ----------------------------------------------------------------- */

.col-item {
	border: 1px solid #E1E1E1;
	border-radius: 5px;
	background: #FFF;
}
.col-item .photo img {
	margin: 0 auto;
	width: 100%;
}
.col-item .info {
	padding: 10px;
	border-radius: 0 0 5px 5px;
	margin-top: 1px;
}
.col-item:hover .info {
	background-color: #F5F5DC;
}
.col-item .price {
	/*width: 50%;*/
	float: left;
	margin-top: 5px;
}
.col-item .price h5 {
	line-height: 20px;
	margin: 0;
}
.price-text-color {
	color: #219FD1;
}
.col-item .info .rating {
	color: #777;
}
.col-item .rating {
	/*width: 50%;*/
	float: left;
	font-size: 17px;
	text-align: right;
	line-height: 52px;
	margin-bottom: 10px;
	height: 52px;
}
.col-item .separator {
	border-top: 1px solid #E1E1E1;
}
.clear-left {
	clear: left;
}
.col-item .separator p {
	line-height: 20px;
	margin-bottom: 0;
	margin-top: 10px;
	text-align: center;
}
.col-item .separator p i {
	margin-right: 5px;
}
.col-item .btn-add {
	width: 50%;
	float: left;
}
.col-item .btn-add {
	border-right: 1px solid #E1E1E1;
}
.col-item .btn-details {
	width: 50%;
	float: left;
	padding-left: 10px;
}
.controls {
	margin-top: 20px;
}
[data-slide="prev"] {
 margin-right: 10px;
}

/* New_Products_fonts ----------------------------------------------------------------- */

@import url("https://fonts.googleapis.com/css?family=Lato:100,300,400,700,900,400italic");
.event-list {
	list-style: none;
	font-family: 'Lato', sans-serif;
	margin: 0px;
	padding: 0px;
}
.event-list > li {
	background-color: white;
	box-shadow: 0px 0px 5px rgb(51, 51, 51);
	box-shadow: 0px 0px 5px rgba(51, 51, 51, 0.7);
	padding: 0px;
	margin: 0px 0px 20px;
}
.event-list > li > time {
	display: inline-block;
	width: 100%;
	color: rgb(255, 255, 255);
	background-color: rgb(197, 44, 102);
	padding: 5px;
	text-align: center;
	text-transform: uppercase;
}
.event-list > li:nth-child(even) > time {
	background-color: rgb(165, 82, 167);
}
.event-list > li > time > span {
	display: none;
}
.event-list > li > time > .day {
	display: block;
	font-size: 56pt;
	font-weight: 100;
	line-height: 1;
}
.event-list > li time > .month {
	display: block;
	font-size: 24pt;
	font-weight: 900;
	line-height: 1;
}
.event-list > li > img {
	width: 80%;
}
.event-list > li > .info {
	padding-top: 5px;
	text-align: center;
}
.event-list > li > .info > .title {
	font-size: 17pt;
	font-weight: 700;
	margin: 0px;
}
.event-list > li > .info > .desc {
	margin: 0px;
}
.event-list > li > .info > ul, .event-list > li > .social > ul {
	display: table;
	list-style: none;
	margin: 10px 0px 0px;
	padding: 0px;
	width: 100%;
	text-align: center;
}
.event-list > li > .social > ul {
	margin: 0px;
}
.event-list > li > .info > ul > li, .event-list > li > .social > ul > li {
	display: table-cell;
	cursor: pointer;
	color: rgb(30, 30, 30);
	font-size: 11pt;
	font-weight: 300;
	padding: 3px 0px;
}
.event-list > li > .info > ul > li > a {
	display: block;
	width: 100%;
	color: rgb(30, 30, 30);
	text-decoration: none;
}
.event-list > li > .social > ul > li {
	padding: 0px;
}
.event-list > li > .social > ul > li > a {
	padding: 3px 0px;
}
.event-list > li > .info > ul > li:hover, .event-list > li > .social > ul > li:hover {
	color: rgb(30, 30, 30);
	background-color: rgb(200, 200, 200);
}
.facebook a, .twitter a, .google-plus a {
	display: block;
	width: 100%;
	color: rgb(75, 110, 168) !important;
}
.twitter a {
	color: rgb(79, 213, 248) !important;
}
.google-plus a {
	color: rgb(221, 75, 57) !important;
}
.facebook:hover a {
	color: rgb(255, 255, 255) !important;
	background-color: rgb(75, 110, 168) !important;
}
.twitter:hover a {
	color: rgb(255, 255, 255) !important;
	background-color: rgb(79, 213, 248) !important;
}
.google-plus:hover a {
	color: rgb(255, 255, 255) !important;
	background-color: rgb(221, 75, 57) !important;
}
.fa-star, .fa-star-empty {
	color: #f9ad11;
	position: relative;
	top: 2px;
}
}
.panel-info {
	border-color: #ff0000;
}
.panel-info > .panel-heading {
	color: #fff;
	background-color: #a6acaf;
	border-color: #a6acaf;
}
}
.panel-default {
	border-color: #ff0000;
}
.panel-default > .panel-heading {
	color: #fff;
	background-color: #a6acaf;
	border-color: #a6acaf;
}
/*BOF QPBBP*/
#qpbbpPanel {
}
.qpbbpBox {
	width: 360px;
	padding-right: 10px;
	padding-bottom: 10px;
	background-color: #FEDE02;
	text-align: right;
	box-shadow: 10px 10px 5px #888888;
	border: 1px solid red
}
.qpbbpBoxHeading {
  float: left;
  font-size: 14px;
  padding: 6px 4px;
  width: 90px;
}
.qpbbpBoxContents {
  display: inline-block;
  float: left;
  font-size: 11px;
  width: 85px;
}
.qpbbpBoxContents_short {
  display: inline-block;
  float: left;
  font-size: 11px;
  padding-left: 0;
  text-align: right;
  width: 50px;
}

.qpbbpBoxSpacing {
	padding-bottom: 40px
}  /* only needed on product info to add extra space if qty present */
/*EOF QPBBP*/

/******* start "specials/what's new" scroller css ********/
.carousel-fade .carousel-inner .item {
	opacity: 0;
	-webkit-transition-property: opacity;
	-moz-transition-property: opacity;
	-o-transition-property: opacity;
	transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
	opacity: 1;
}
.carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right {
	left: 0;
	opacity: 0;
	z-index: 1;
}
.carousel-fade .carousel-inner .next.left, .carousel-fade .carousel-inner .prev.right {
	opacity: 1;
}
.carousel a.btn-primary, .carousel a.btn-primary {
	text-decoration: none;
	outline: 0;
	opacity: 0.5;
}
.carousel a.btn-primary:hover, .carousel a.btn-primary:hover {
	opacity: 1;
}
.productSpecialPrice {
	padding: 2px 0 5px;
}
s, .productSpecialPrice {
  float: right;
  width: auto;
}
form.form-horizontal div div.buttonSet.row table tbody tr td input.form-control[type="number"] {
	width: 58px;
	padding: 0 0 0 5px;
	-webkit-appearance: none;
}
.buttonSet.row td {
	width: 0px;
}

.qpbbpBox > div {
  margin: 0 !important;
  width: 100%;
}
.btn-danger {
  background-color: #d9534f;
  border-color: #d43f3a;
  color: #fff;
  padding: 7px 4px 0;
  white-space: normal;
  width: 112px;
}
.btn.btn-danger > del {
  float: left;
}
.btn.btn-danger span.productSpecialPrice {
  float: left;
  margin: -2px 0 0 5px;
}


.a1 {
  float: right;
  position: relative;
  width: 60px;
}
.a1 input[type="number"] {
  border-radius: 2px;
  float: right;
  height: 29px;
}
.inc.button {
  background: rgba(0, 0, 0, 0) url("images/top-aro.png") no-repeat scroll 0 0;
  bottom: 19px;
  font-size: 0;
  height: 9px;
  position: absolute;
  cursor:pointer;
  right: 0;
  width: 19px;
  z-index: a6acaf ;
}
.dec.button {
  background: rgba(0, 0, 0, 0) url("images/btm_ar.png") no-repeat scroll 0 0;
  bottom: 9px;
  clear: both;
  float: right;
  font-size: 0;
  height: 10px;
  position: absolute;
  right: 0;
  width: 19px;
  cursor:pointer;
}
 .b .btn.btn-danger.btn-xs {
  padding: 2px 0 0;
  width: 80px;
}
 
/******** end "specials/what's new" scroller css ********/

@media (min-width: 768px) {
.event-list > li {
	position: relative;
	display: block;
	width: 100%;
	height: 120px;
	padding: 0px;
}
.event-list > li > time,  .event-list > li > img {
	display: inline-block;
}
.event-list > li > time,  .event-list > li > img {
	width: 120px;
	float: left;
}
.event-list > li > .info {
	background-color: white;
	overflow: hidden;
}
.event-list > li > time,  .event-list > li > img {
	width: 120px;
	height: 120px;
	padding: 0px;
	margin: 0px;
}
.event-list > li > .info {
	position: relative;
	height: 120px;
	text-align: left;
	padding-right: 40px;
}
.event-list > li > .info > .title,  .event-list > li > .info > .desc {
	padding: 0px 10px;
}
.event-list > li > .info > ul {
	position: absolute;
	left: 0px;
	bottom: 0px;
}
.event-list > li > .social {
	position: absolute;
	top: 0px;
	right: 0px;
	display: block;
	width: 40px;
}
.event-list > li > .social > ul {
	border-left: 1px solid rgb(230, 230, 230);
}
.event-list > li > .social > ul > li {
	display: block;
	padding: 0px;
}
.event-list > li > .social > ul > li > a {
	display: block;
	width: 40px;
	padding: 10px 0px 9px;
}
.event-list > li > .image {
	width: 120px;
	float: left;
	padding: 10px;
}
}
 @media (min-width: 768px) {
.dropdown:hover .dropdown-menu {
	display: block;
}
 
.body-sans-header {
	margin-right: 100px;
	margin-left: 100px;
}
 
.footer {
	margin-right: 80px;
	margin-left: 80px;
}
  
.searchbox-margin {
	margin-top: 60px;
}
}

@media (max-width:1300px) {
	 .form-horizontal h1.col-sm-6 {
  line-height: 25px;
  margin: 0 0 40px;
  width: 29%;
}
.form-horizontal h1.col-sm-6 > a {
  float: left;
  margin: 0 0 20px;
}
.form-horizontal h1.col-sm-6 > a > span {
  font-size: 15px;
  line-height: 0 !important;
}
	}
@media (max-width:767px) {
	 .form-horizontal h1.col-sm-6 {
  line-height: 25px;
  margin: 0 0 40px;
  width: 100%;
  
}
.form-horizontal h1.col-sm-6 > small {
  clear: both;
  float: left;
  margin: 0 0 11px;
  width: 100%;
}
#piGal {
  width: 100% !important;
}
.qpbbpBoxContents_short {
  font-size:9px;
}
.qpbbpBoxContents {
  width:90px;
  font-size:10px;
}
.manuli {
	width:50%;
}
.hidemobile {
  display:none;
}

}

@media (max-width: 380px) {
.manuli {
	width:50%;
}
.hidemobile {
  display:none;
}
.qpbbpBox {
  box-shadow: none;
  float: none !important;
  height: 90px;
  margin: auto !important;
  width: 290px;
}
.qpbbpBoxHeading {
  font-size: 9px;
  text-align: right !important;
  width: 44px !important;
}
.qpbbpBoxHeading {
  
  width: 54px;
}
.qpbbpBoxContents_short {
   width: 45px;
}
.qpbbpBoxContents {
  display: inline-block;
  float: left;
  font-size: 9px;
  width: 45px;
  text-align:center;
}
.productSpecialPrice {
  margin: -12px 0 0;
}
.form-horizontal h1.col-sm-6 > small {
  clear: both;
  float: none;
  margin: 0 0 11px;
  width: 100%;
}

}




/*------------------------------------*/

#cat_new_products_carousel .panel-heading{
	padding: 0;
    margin-left: 15px;
    margin-right: 15px;
	border-radius: 0;
	}
	#cat_new_products_carousel .panel-title{
	font-family: 'Roboto Condensed', sans-serif;
    font-size: 1.2em;
    text-transform: uppercase;
    color: red;
    line-height: 3;
    padding-left: 20px;
		}
		
		#cat_new_products_carousel .panel-info{
			border-color: #fff;
			}
			
			#cat-new-products .item{
				    margin: 15px 5px 15px 5px !important;
				}
				
				
				#cat_popular_products_carousel .panel-heading{
	padding: 0;
    margin-left: 15px;
    margin-right: 15px;
	border-radius: 0;
	}
	#cat_popular_products_carousel .panel-title{
	font-family: 'Roboto Condensed', sans-serif;
    font-size: 1.2em;
    text-transform: uppercase;
    color: red;
    line-height: 3;
    padding-left: 20px;
		}
		
		#cat_popular_products_carousel .panel-info{
			border-color: #fff;
			}
			
			#cat-popular-products .item{
				    margin: 15px 5px 15px 5px !important;
				}
	
	
ul.sf-menu{z-index:999;position:relative;}
.tt-menu{z-index:1000 !important;}

/* user.css ----------------------------------------------------------------- */
/* Responsible Social Icons */
.social-icons .fa {font-size: 1.8em;}.social-icons .fa {width: 30px; height: 30px; line-height: 30px; text-align: center; color: #FFF; color: rgba(255, 255, 255, 0.8); -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}.social-icons.icon-flat .fa{border-radius: 0;}.social-icons.icon-zoom .fa:hover, .social-icons.icon-zoom .fa:active {-webkit-transform: scale(1.1); -moz-transform: scale(1.1); -ms-transform: scale(1.1); -o-transform: scale(1.1); transform: scale(1.1);}.social-icons .fa-digg{background-color:#000000;}.social-icons .fa-facebook,.social-icons .fa-facebook-square{background-color:#3C599F;}  .social-icons .fa-google-plus,.social-icons .fa-google-plus-square{background-color:#CF3D2E;} .social-icons .fa-linkedin,.social-icons .fa-linkedin-square{background-color:#0085AE;} .social-icons .fa-pinterest,.social-icons .fa-pinterest-square{background-color:#CC2127;} .social-icons .fa-reddit-alien{background-color:#CEE3F8;}.social-icons .fa-send{background-color:#CCCCCC;}.social-icons .fa-stumbleupon{background-color:#EB4924;}.social-icons .fa-tumblr,.social-icons .fa-tumblr-square{background-color:#314E6C;}.social-icons .fa-twitter,.social-icons .fa-twitter-square{background-color:#32CCFE;}
.affix{position: fixed;bottom:10px;}
.stickyAdd{z-index:9999;}

/*BOF message box in header  */
.messagebox-align { text-align:center }
.message-box {margin-top:12px; margin-left:40px; border:1px solid red; 
-moz-box-shadow: 0 0 5px rgba(0,0,0,0.5);
-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.5);
box-shadow: 0 0 15px rgba(0,0,0,0.5);}
/*EOF message box in header  */

.productSpecialPrice  {
  color: red;
}
.ribbon {
   position: absolute;
   right: 10px; top: -5px;
   z-index: 1;
   overflow: hidden;
   width: 75px; height: 75px; 
   text-align: right;
}
.ribbon span {
   font-size: 15px;
   color: #fff; 
   text-transform: uppercase; 
   text-align: center;
   font-weight: bold; line-height: 20px;
   transform: rotate(45deg);
   width: 100px; display: block;
   background: #79A70A;
   background: linear-gradient(#9BC90D 0%, #79A70A 100%);
   box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
   position: absolute;
   top: 19px; right: -21px;
	 -webkit-transform: rotate(45deg)
}
.ribbon span::before {
   content: '';
   position: absolute; 
   left: 0px; top: 100%;
   z-index: -1;
   border-left: 3px solid #79A70A;
   border-right: 3px solid transparent;
   border-bottom: 3px solid transparent;
   border-top: 3px solid #79A70A;
}
.ribbon span::after {
   content: '';
   position: absolute; 
   right: 0%; top: 100%;
   z-index: -1;
   border-right: 3px solid #79A70A;
   border-left: 3px solid transparent;
   border-bottom: 3px solid transparent;
   border-top: 3px solid #79A70A;
}
.red span {background: linear-gradient(#F70505 0%, #8F0808 100%);}
.red span::before {border-left-color: #8F0808; border-top-color: #8F0808;}
.red span::after {border-right-color: #8F0808; border-top-color: #8F0808;}

.blue span {background: linear-gradient(#8F0808 0%, #8F0808 100%);}
.blue span::before {border-left-color: #1e5799; border-top-color: #1e5799;}
.blue span::after {border-right-color: #1e5799; border-top-color: #1e5799;} 